p { color:#000000; 
	font-size: 0.91rem;
line-height: 1.6rem;

}
.hero-wrapper {
    /*padding: 2rem 0;*/
	padding-top: 5.0rem;
	display: flex;
	align-items: center;
	min-height: 100vh;
	max-width: 100vw;
	background: #F7F7F7;
}

#head-hero-wrapper {
    /*background: #e3e9f5;*/
    padding-bottom: 4rem;
	height:100vh;
}

.btn-container a.scroll-cta {
    border: none;
    text-align: left;
    padding: 0;
    text-decoration: underline;
    position: relative;
    font-size: 0.9rem;
    line-height: 1.9rem;
    color: #000000;
}


.btn-container-locked  {
    border: none;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    letter-spacing: 1px;
    position: relative;
    font-size: 13px;
    line-height: 1.9rem;
    color: #151515;
    cursor: auto;
}

.btn-container a.scroll-cta:hover {
    background: none;
    color:#000;
    cursor: none;
}



/*
.btn-container a.scroll-cta::after{
    content: url("assets/images/down-arrow-3.png");
    position: absolute;
    margin-left: 5px;
    margin-top: 1px;
}*/

.btn-container .scroll-wrap a.scroll-cta {
    text-transform: none;
    text-decoration: none;
    cursor: none;
}

.btn-container-locked .scroll-wrap-locked a.scroll-cta-locked {
    text-transform: none;
    text-decoration: none;
    cursor: none;
}

.btn-container .scroll-wrap a.scroll-cta.js-anchor-link {
    font-size: 1rem;
}

.btn-container-locked .scroll-wrap-locked a.scroll-cta-locked.js-anchor-link {
    font-size: 1rem;
}

.btn-container .scroll-wrap a.scroll-cta u {
    text-transform: uppercase;
	font-size: 0.9rem;
}

.btn-container-locked .scroll-wrap-locked a.scroll-cta-locked u {
    text-transform: uppercase;
    font-size: 0.9rem;
}

/*hero content*/
.hero-head {
	font-family: 'Graphik-Bold';
    font-size: 3.2rem;
    color: #000;
    font-weight: bold;
    line-height: 3.7rem;

}
.hero-copy {
    color: #000;
    font-size: 1.1rem;
    line-height: 1.9rem;
    font-weight: 500;
}


#masthead.site-header.standard { background-color: inherit; position:absolute; }

a.cta-btn.hero-cta {
    padding: 0.6rem 2rem;
    display: inline-block;
    border: 0.124rem solid #000;
    text-transform: uppercase;
    font-size: 0.8rem;
    font-weight: bold;
}

#masthead.site-header .container-inner {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}



/*spacing between sub heading case studies*/

.sub-title {
    font-family: 'Graphik-Semibold';
    font-size: 1.9rem;
	line-height: 2.6rem;
}

.about-content { /*padding-left: 2.26rem;*/ }
.cont-right {
    padding-right: 2.26rem;
}

.spacerpadding { padding: 7rem 0; }

.casestudy-wrapper {
	display: flex;
	align-items: center;
}

#home-case-studies1 {  
	background-image: url("assets/images/tompson-banner.png"); 
	background-repeat: no-repeat; 
	background-size: cover;
	display: flex;
	align-items: center;
	min-height: 100vh;
	max-width: 100vw;
	}
#home-case-studies2 { 
	background-image: url("assets/images/healthpartner-banner.png");
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	min-height: 100vh;
	max-width: 100vw; 
}
#home-case-studies3 { 
	background-image: url("assets/images/3m_banner.png");
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	min-height: 100vh;
	max-width: 100vw; 
}
#home-case-studies4 { 
	background-image: url("assets/images/ctfs-banner.png");
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	min-height: 100vh;
	max-width: 100vw; 
}

#narrow-casestudy1 {
    background-image: url("assets/images/tompson-banner.png");
	background-repeat: no-repeat;
	background-size: cover;
}
#narrow-casestudy2 {
    background-image: url("assets/images/healthpartner-banner.png");
	background-repeat: no-repeat;
	background-size: cover;
}
#narrow-casestudy3 {
    background-image: url("assets/images/3m_banner.png");
	background-repeat: no-repeat;
	background-size: cover;
}

#narrow-casestudy4 {
    background-image: url("assets/images/ctfs-banner.png");
	background-repeat: no-repeat;
	background-size: cover;
}

/*upper case title*/
.casestudy-subtitle {
    color: #000000;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 0.8rem;
    border-bottom: 1px solid #000;
}


.pdright {
	padding-right: 5rem;
}
.pdleft {
	padding-left: 4rem;
}
.case-study-img img {
    border-radius: 4px;
    width: 100%;
    float: right;
    /*margin-top: 1.2rem;*/
}

@media (min-width: 1200px) {
	.container-inner {
		width:960px;
		max-width: 960px;
		margin:0 auto;
	}
}

/* Footer Global CSS */


footer#footer {
    color: #000000;
	background: #E4E4E4;
	margin-top: 1.5rem;
    border-top:0;
}
.copy-big-text {
    font-size: 1.4rem;
    font-weight: bold;
    font-family: 'Graphik-Medium';
}
.copy-small-text {
    font-size: 1.15rem;
}

.site-footer .social-links-menu li a {
    color: #000000;
    text-decoration: none;
    font-size: 16px;
}
.site-footer:not(.centered) .social-links-menu li {
    margin-left: 32px; 
}

.social-icons img {
    width: 35px;
}
.social-icons a {
    margin-right: 10px;
    display: inline-block;
    margin-top: 6px;
}

/* global box shadow for image */

.dropshadow {
    box-shadow: 0 5px 20px 1px rgba(0,0,0,0.1), 0 0 0 1px rgb(198 194 194 / 12%), inset 0 1px 0 rgba(255,255,255,0.8);
}


.insider-edge-slider .swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {
    padding-bottom: 20px;
}

.insider-edge-slider .swiper-container {
    position: inherit;
}

.insider-edge-slider .swiper-button-next {
    right: -88px;
}

.insider-edge-slider .swiper-button-prev {
    left: -88px;
}

.insider-edge-slider .swiper-button-prev, .insider-edge-slider .swiper-button-next { background: none; width:35px; height: 35px; top: 44%; }



/* table code */

.portable-table h3 { font-weight: bold; text-align: left; padding: 15px 20px;}
.portable-table .tbl-content { padding: 15px 20px; text-align: left;}

.boxy-container {
    border: 1px solid #E3E3E3;
    padding: 0 26px 10px;
    margin-top: 15px;
}